[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/9f5c8d10-fecb-49a3-9c6d-30fff6546274/"
		],
		"channel": "Stable",
		"image": "warcforceone/microsoft-download-center-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "microsoft-download-center-grab",
		"resource_uri": "/api/build/v1/source/e9a87532-0631-4b5d-9f45-1b636f89d90b/",
		"state": "Success",
		"uuid": "e9a87532-0631-4b5d-9f45-1b636f89d90b"
	}
]